Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS] Can't Find Partially Secure Items

  • Resolved amyatflip

    (@amyatflip)


    I can’t figure out where the unsecure items are. Only the shopping cart section of my website is under HTTPS. When I go there in Chrome, it says everything is fine, so their web developer tool doesn’t help. I get the warning in Firefox and IE. Here is the link: https://www.zazensleep.com/cart/cart.viewcart.php

    Can someone help me figure it out? Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WordPress HTTPS] Can't Find Partially Secure Items’ is closed to new replies.